:host {
  display:  block;
}
.pizza-toppings {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  &-item {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8px;
    margin: 0 0 10px;
    border-radius: 4px;
    font-size: 15px;
    font-family:'cornerstone';
    border: 1px solid #e4e4e4;
    flex: 0 0 23%;
    transition: all 0.2s ease;
    cursor: pointer;

    &.active {
      background: #f5f5f5;
      &:after {
        color: white;
        content:'\2713';
        border-radius: 50%;
        background-color: #19b55f ;
        width: 16px;
        height: 16px;
        position: absolute;
        top: -5px;
        right:-5px;
        //background: 10px;
      }
    }
    img {
      width: 22px;
      margin: 0 10px 0 0;
    }
  }
}
